Subject: New Reply Received - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 08:24:19 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Late collection  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">It's so disappointing &amp; frustrating on the service given. As you can see my record I'm a regular customer who order things very often &amp; I never had any issues before. Its a very straightforward &amp; simple request. The pants I bought doesn't not fit me &amp; I have requested to return them. The person whom suppose to collect it called me on Friday which is an rest day &amp; I'm out the whole day. Didn't notice his call. After that till today no one came &amp; collect my item. What is taking so long for you guys to check &amp; update me. Never expect this from your end.</div>
<div dir="auto"><br></div>
<div dir="auto">Please look into this matter ASAP &amp; arrange for my refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Shamini</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 3 Apr 2022, 17:27 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Kauthar,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We request you to please allow us some more time and we will update you on the same as soon as we have received a further update from our concerned team.<br><br>We appreciate your continued patience and cooperation with us.<br><br>Your Friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br dir="ltr"></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4097458